<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="_ff9300">#ff9300</color>
    <color name="_000000">#000000</color>
    <color name="_ffffff">#ffffff</color>
    <color name="_868686">#868686</color>

    <color name="startColor">#9ffd88</color>
    <color name="startDownColor">#9ffd88</color>
    <color name="endColor">#FF4A34</color>
    <color name="arcColor">#9ffd88</color>
    <color name="white">#ffffff</color>
    <color name="scaleColor">#9ffd88</color>
</resources>